develooper Front page | | Postings from June 2008

Release META.yml 1.4

Thread Next
Michael G Schwern
June 20, 2008 08:57
Release META.yml 1.4
Message ID:
chorny has patched MakeMaker to add build and configure_requires support, but 
realized that the 1.3 META.yml spec doesn't have configure_requires.  That's 
only in the bleading version.  I don't want to release a MakeMaker that 
produces blead META.ymls.  Can META.yml 1.4 please be released?

<Schwern> What we learned was if you get confused, grab someone and swing
           them around a few times
         -- Life's lessons from square dancing

Thread Next Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at | Group listing | About